Google base is not working for Magento 1.4.2

HI all,

Please help me to configure Magento 1.4.2 with Google base.

I am getting error while performing  following below steps.

IN magento admin >> Catalog >>Google base >>Manage attributes and error is displayed (Image Attached google_base.jpg).


google-base.jpg
naeemsabasaraAsked:
Who is Participating?
 
mattdev_nzConnect With a Mentor Commented:
The Google Base API was recently deprecated / updated and the Magento Core team released an extension / patch for it
http://www.magentocommerce.com/magento-connect/Magento+Core/extension/6887/mage_googleshopping

Note: Requires version 1.5
Extra Note: refresh your indexes
0
 
Ray PaseurCommented:
I can't open the image you posted here.  But I can see that it shows a critical error in red.
0
 
miked2004Commented:
looks like google could not be reached. I think you will need someone who can dig through your code to fix this issue(may just be a temporary issue).

1. Has it ever worked for you?
2. Do you have mods to the core?
0
 
naeemsabasaraAuthor Commented:
Thanks for reply.

My site is completely new. I have searched Google and found that Google base is not working with Magento V1.4.  And patch released by Magento team is only works with V1.5.

By updating my site to v1.5 creates lots of compatibility issue with out box extensions.
So I want solution which will works with V1.4.

 
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.